<div class="container">
  <div class="wrapper">
    <div class="header-main">
      <div class="header-text">
        <h1>Projects</h1>
      </div>
      <div class="header">
      </div>
    </div>

    <div class="bottom">
      <div class="data-person">

        <div class="data-text">

          <div class="sent-messages">
            <span class="sent-messages-header">Number of projects</span>
            <span class="sent-messages-number">{{this.projectsOfLoggedUser.length}}</span>
          </div>
        </div>
      </div>
      <div class="edit-person-data">

        <div class="projects">
          <div class="edit-person-data-header">
            <span>Your projects</span>
          </div>
          <div class="projects-body" *ngFor="let project of this.projectsOfLoggedUser">
            <li>{{project.name}}</li>
            Tasks:
            <div class="projects-body" *ngFor="let task of this.getTasks(project.id)">
              <span><b> - {{task.name}} </b><br>
                to do: {{task.description}} <br>
                priority: {{task.priority}}</span>
            </div>
          </div>
        </div>
      </div>
    </div>